こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

Android 2.xのアプリをAndroid 4

 現在 Android4.0搭載のタブレットを所持しています。

 Android 2.xのアプリなのですが
Android 4、Android 3では、動作しないと
書いてあります。

 Android 4で動作させる方法てありますか?

投稿日時 - 2013-04-30 23:19:09

QNo.8067319

暇なときに回答ください

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

> そういう事なので
>質問しましたが それでもアナタは
><兎に角一度インストール>とでも?

動作保証をしていなくても、機種によっては動くことはあります。
windowsでは往々にあることです。
だからとにかくやってみろってことでしょう。

アプリもタブレットの機種もわからないのですから、こういう回答がついても仕方ないと思いますが。

投稿日時 - 2013-05-01 21:13:59

補足

>動作保証をしていなくても、
>機種によっては動くことはあります。
>windowsでは往々にあることです。

 windowsでは、あるかもしれませんが
Androidでもあるとは、限りません

 なので、Android 4でAndroid 2.xのアプリを
動作させる方法を質問しました。

 方法が無いなら
回答しなければいいのでは?

>アプリもタブレットの機種も
>わからないのですから、
>こういう回答がついても仕方ないと思いますが。

 確かにそうですが
アプリもタブレットの機種が、わかれば
kokoabannzaiさんは、確実な回答が可能なのでしょうか?

投稿日時 - 2013-05-01 23:11:45

お礼

.

投稿日時 - 2013-05-03 17:35:01

ANo.1

兎に角一度インストールしてみる。
そうすれば動くか動かないかは一発で分る。

もし動かないのであれば、アプリ製作者に要望して対処してもらう。もしくはソースを入手してAndroid4.x用としてリビルドするしかない。

投稿日時 - 2013-05-01 06:31:10

補足

 アプリを使用するハードの注意書きに
「Android 4、Android 3では、動作しないと
書いてあります。」

 尚且つ それでもアナタの言われるように
<兎に角一度インストール>した方の
レビューを見ると「動作しない」とあります。

 そういう事なので
質問しましたが それでもアナタは
<兎に角一度インストール>とでも?

投稿日時 - 2013-05-01 20:48:36

お礼

.

投稿日時 - 2013-05-03 17:35:11

あなたにオススメの質問